import { Unsubscribable } from 'cdecode/client';
export declare class SubscriptionMap {
    private map;
    add(id: number, subscription: Unsubscribable): void;
    remove(id: number): void;
    unsubscribe(): void;
}
